package com.lightinit.hsdataplatform.model.admin;

import com.lightinit.hsdataplatform.entity.BaseExample;

import java.math.BigDecimal;

public class AccountManageBalanceVOModel  {

    private String userName ;

    private BigDecimal balance;

    private String userType;

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public BigDecimal getBalance() {
        return balance;
    }

    public void setBalance(BigDecimal balance) {
        this.balance = balance;
    }

    public String getUserType() {
        return userType;
    }

    public void setUserType(String userType) {
        this.userType = userType;
    }
}
